Subject: Re: bug#40704: 28.0.50; Improve and speed up (Gnus) registry saving

From: Michael Heerdegen <[email-masked]>
Date: Fri, 02 Oct 2020 01:53:25 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I'm still not enthusiastic about duplicating the hash printing here.
> Whenever print_vectorlike changes, this has to be changed, too.

Nothing existing fits the needs here, since printing with prin1 can't be
controlled as much as we need.  I'm ok with leaving the code as is for
now, since both alternatives seem equally bad to me.

Michael.